@charset "utf-8";
html,body,*{font-family: "Microsoft YaHei";font-size:14px;margin: 0;padding: 0;box-sizing: border-box;color:#797979;}
body{padding: 0 11px;}
img{margin-right: 13px;vertical-align: middle;}
a{text-decoration: none;}

.title{color:#2c99eb;font-size: 16px;line-height: 40px;}
.tableBox{border:1px solid #c7e7ff;}
.tableBox p{line-height: 37px;text-align: center;}
table{width: 100%;}
th{background: #f3f3f3;line-height: 30px;color:#309def;}
td{text-align: center;border-bottom: 1px solid #eee;line-height: 46px;}
.imgLink{margin-top:4px;width: 100%;height: 64px;background: url(../img/2.jpg) no-repeat;background-size: 100% 100%;padding-top: 39px;}
.imgLink a{display: block;width: 50%;text-align: center;float: left;color:#408cd7;}
.shjjc{display: block;margin-top: 7px;width: 100%;line-height: 43px;border: 1px solid #c7e7ff;border-radius: 6px;background: #e0f3ff;color:#2ba3ff;text-align: center;}
.more{color:#066db0;float: right;margin-top: 9px;}

.font_orange{color:#f9af3a;}
.font_purple{color:#a12ac4;}
.font_green{color:#78c76b;}